@charset "utf-8";
/* CSS Document */

* { margin:0; padding:0;}
body{font-size:12px;line-height:25px; color:#252525; margin:0 auto; }
input,select,textarea{vertical-align: middle;resize: none;outline: none;}
table{border-collapse:collapse;border-spacing:0;}th{text-align:inherit;}caption,th {text-align:left;}
ul,ol,li,dl,dd,dt { list-style:none;}
fieldset, img { border: 0}
.clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden}
.clearfix{*zoom:1}
.clear{clear: both; height:0; _display: none;}
:focus{outline:0;}
q:before,q:after {content:'';}
.block{ display:block;}
.none { display:none;}
a{text-decoration: none;color:#2c2c2c; font-size:13px;}
a:hover{ color:#67283f; }
.fl { float:left;}.fr { float:right;}
.line{ width:100%; height:0; border-bottom:1px dotted #767676; margin:7px 0;}

.container { margin:0 auto; width:900px; }
.head { width:900px; height:123px; background:url(images/1_03.jpg) no-repeat; padding-bottom:2px;}
.link { height:20px; padding-top:24px; padding-right:3px; float:right;}
.link a { color:#fff; font-size:12px; font-family:"宋体"; padding-right: 10px;}
.searchBox { padding-top:52px; padding-left:648px; height:32px;}
.lead { margin:0 auto; width:900px; height:40px; background:url(images/2_05.gif) repeat-x; padding-bottom:2px;}
.main_container { margin:0 auto; width:900px;}
.pic { margin:0 auto; width:900px; height:313px; margin-bottom:15px; position: relative;}
.news { float:left; width:743px; padding-right:16px;}
.inlink { float:right; width:141px; height:533px; background:url(images/4_09.jpg) no-repeat right bottom;}
.newsLeft { float:left; width:358px; padding-right:27px;}
.newsRight { float:right; width:358px;}
.post { margin-bottom:10px;}
.newsLeftTop .post .tt { height:32px; width:358px; height:88px; background:url(images/5_08.jpg) no-repeat;} /**标题栏**/
.post .tt .tit { display:inline-block; float:left; font-size:14px; font-weight:bold; color:#9f0d0e; font-family:"宋体"; } /**标题字体**/
.post .tt .tit .title { display:inline-block; height:32px; line-height:32px; padding-left:15px;} /**标题图标**/
.post .tt .more_btn { display:inline-block; height:32px; line-height:32px; float:right; padding-right:16px; }   /**更多按钮**/
.post .con { padding:21px 0 23px 0; margin:0 auto;} 
.newsLeftBottom .post .tt { width:358px; height:93px; background:url(images/5_14.jpg) no-repeat;} /**标题栏**/
.newsRightTop .post .tt {  width:358px; height:88px; background:url(images/5_10.jpg) no-repeat;}
.newsRightBottom .post .tt { width:358px; height:91px; background:url(images/5_16.jpg) no-repeat;}
.inlinkTop .post .tt { height:38px; width:141px; background:#fef1df;}
.inlinkTop .post .tt .tit { display:inline-block; padding-left:30px; font-size:14px; font-weight:bold; color:#454545; font-family:"宋体"; background:url(images/3_13.jpg) no-repeat 18px center; padding-top:5px;} /**标题字体**/
.foot { width:900px; height:68px; background:url(images/3_49.jpg) no-repeat;}
.foot p { text-align:center; color:#fff; font-size:12px; font-family:"宋体"; padding-top:13px;line-height: 17px;}

/**列表页**/
.inner { padding-top:196px; min-height: 580px;} 
.col_menu {
width: 220px;
float: left; 
min-height: 500px;
background:url(images/11_07.jpg) left bottom;
}  
.col_menu .col_menu_head { background:url(images/12_07.jpg) no-repeat; height:35px;}   /**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { font-size:13px; font-weight:bold; color:#fff; }		/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:35px; height:35px; text-align:center;}  /**栏目名称图标**/
.col { width:190px;height:29px; float:right;}
.borderLeft { float:left; width:61px;}
.borderRight { float:right; width:11px;}
.col_menu_con { float: left;
height: 29px;
width: 242px;
text-align: center;
padding-top: 20px;
padding-left: 30px;}
.col { width:242px;}
 /**栏目列表*/
.col_list .wp_listcolumn .wp_column a { color:#000; background:none; border-top:none; border-bottom:none; width:190px;text-align: center;} 	/**一级子栏目**/
.col_list .wp_listcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_1_hover.gif);} 	/**鼠标经过或选中一级子栏目**/
.col_list .wp_listcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545; background:#e8e8e8 url(images/icon_column_2.gif) no-repeat 16px 11px; border-top:1px solid #fff; border-bottom:1px solid #bbb;} 	/**二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_2_hover.gif);} 	/**鼠标经过或选中二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f2f2f2 url(images/icon_column_3.gif) no-repeat 26px 10px; border-top:1px solid #fff; border-bottom:1px solid #ccc;} 	/**三级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中三级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f5f5f5 url(images/icon_column_3.gif) no-repeat 36px 10px; border-top:1px solid #fff; border-bottom:1px solid #ddd;} 	/**四级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中四级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f9f9f9 url(images/icon_column_3.gif) no-repeat 46px 10px; border-top:1px solid #fff; border-bottom:1px solid #eee;} 	/**五级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中五级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_news { width:630px; float:right; } /**栏目新闻**/
.col_news_head { background:none; border-bottom:1px solid #ccc; height: 36px;}
.col_metas .col_title { display:inline-block; float:left; height:25px; line-height:30px; background:url(images/3_13.jpg) no-repeat 5px;}  /**当前栏目**/
.col_metas .col_title h2 { display:inline-block; font-size:14px; font-weight:bold; color:#9f0d0e; padding:0 50px 0 48px;}   /**当前栏目名称**/
.col_metas .col_path { display:inline-block; float:right; white-space:nowrap; height:18px; line-height:18px; margin-top:5px;} /**当前位置**/

.col_news_box { padding:10px 0; margin:0 7px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {}  /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center;}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.6; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:6px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); }   /**列表页文章图片大小限制**/

.article h1.arti_title { line-height:26px; font-family: "Microsoft YaHei"; padding:5px; text-align:center; font-size:18px; color:#282828; border-bottom:2px solid #9f0d0e;} /**文章标题**/
.arti_metas { padding:10px; text-align:center;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;} /**文章其他属性**/
.article .entry{margin:0 auto; overflow:hidden;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.6; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:6px;}  
.article .entry .read img { max-width:900px; _width:expression(this.width > 900 ? "900px" : this.width); }   /**文章阅读部分图片大小限制**/
.wp_nav .nav-item a .item-name {display: inline-block;
padding: 10px 10px;
line-height: 22px;
cursor: pointer;
color: black;
font-size: 14px;
font-family: microsoft yahei;
font-weight: bold;
width: 90px;
}
.news_icon {background:url(images/button1.gif);height: 16px;background-position: 0px 2px;background-repeat: no-repeat;width: 25px;display: block;float: left;}
.wp_article_list .list_item {width: 100%;height: 24px;line-height: 24px;border-bottom: 0px dashed #CCC;vertical-align: top;}
.wp_article_list { display: block; width: 100%;}
.disNews { width:900px; margin:0 auto;}

.inlinkTop .post .con { padding:17px 26px 0 21px; margin:0 auto;} 
.inlinkMiddle { padding:5px 0 25px 19px;}
.inlinkTop .post .con .articlecontent p {height:0;} 
.wp_nav .nav-item a:hover .item-name { background:#de1905; color:#fff; height:20px; border-bottom: 0px dashed #CCC;}
input, select, textarea {
vertical-align: middle;
resize: none;
outline: none;
margin-right: 10px;
} 
.wp_listcolumn .wp_column a .column-name { color: black;
font-weight: normal;
font-size: 13px;}
.wp_listcolumn .wp_column a:hover .column-name { color:#bb140a;}
.wp_nav .sub-nav .nav-item a .item-name {
padding: 5px 10px;
line-height: 21px;
width: 90px;
text-align:center;
background: #FEF1E0;
} 
.wp_nav .sub-nav .nav-item a:hover .item-name { background: #DE1905;}
.picDiscover { background:url(images/2.png) no-repeat bottom; width:900px; height:79px; position: absolute; left: 0; bottom: 0; z-index: 10000; }
.wp_nav .sub-nav {
display: block;
width: 100%;
position: absolute;
z-index: 200;
visibility: hidden;
border: none;
border-top: none;
}
.wp_listcolumn {display: block;
width: 100%;
border-top: none;
border-bottom: none;
}
.wp_listcolumn .wp_column a {
display: block;
width: 100%;
color: #666;
font-size: 15px;
font-weight: bold;
word-wrap: break-word;
background: none;
border-bottom: none;
border-top: none;
}
.col_list { padding-right:6px;}
.Column_Anchor {font-size:14px;}
.picTop { height:176px; width:900px;}
#wp_nav_w2 {margin-top: 5px;}